/* CSS Document */
body {
	font-family: 微軟正黑體;
}

.red {
	color: #f26f20;
	font-size: 11pt;
	line-height:24px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif
}
.red2 {
	color: #f26f20;
	font-size: 11pt;
	line-height:22px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
.red3 {
	color: #f26f20;
	font-size: 15pt;
	line-height:28px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif
}
.gray {
	color: #636363;
	font-size: 9pt;
	line-height:18px;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif
}
.gray:link {
	color: #636363;
	font-size: 9pt;
	line-height:18px;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
}
.gray:link:hover {
	color: #f33d13;
	font-size: 9pt;
	line-height:18px;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
}
.gray2 {
	color: #242424;
	font-size: 14px;
	line-height:22px;
	text-decoration:none;
	font-family: 微軟正黑體,Arial, Helvetica, sans-serif;
}

.gray2:link:hover {
	color: #f26f20;
	font-size: 13px;
	line-height:16px;
	text-decoration:underline;
	font-family:微軟正黑體, Arial, Helvetica, sans-serif;
}
.gray3 {
	color: #242424;
	font-size: 13px;
	line-height:32px;
	text-decoration:none;
	font-family: 微軟正黑體,Arial, Helvetica, sans-serif;
}
.greentext {
	color: #68bc45;
	font-size: 8pt;
	line-height:18px;
	text-decoration:none;
	font-family: Arial;
}
.green2 {
	color: #68bc45;
	font-size: 15pt;
	line-height:28px;
	font-weight:bold;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif
}
.blue {
	color: #0c65de;
	font-size: 18px;
	line-height:22px;
	text-decoration:none;
	font-family: 微軟正黑體,Arial, Helvetica, sans-serif;
}
.blue:link:hover {
	color: #0c65de;
	font-size: 13px;
	line-height:22px;
	text-decoration:underline;
	font-family: 微軟正黑體,Arial, Helvetica, sans-serif;
}
.hotgame {
	color: #242424;
	font-size: 12px;
	line-height:20px;
	text-decoration:none;
	font-family:  微軟正黑體,Arial, Helvetica, sans-serif;
}
